<?php
$wb['client_id_txt'] = 'Kunde';
$wb['invoice_item_template_id_txt'] = 'Artikelvorlage';
$wb['name_txt'] = 'Artikel';
$wb['description_txt'] = 'Beschreibung';
$wb['price_txt'] = 'Preis (netto)';
$wb['vat_txt'] = 'MwSt.-Satz';
$wb['recur_months_txt'] = 'Wiederholt sich alle';
$wb['next_payment_date_txt'] = 'Nächste Zahlung fällig am';
$wb['name_error_empty'] = 'Artikel ist leer.';
$wb['invoice_company_id_txt'] = 'Firma';
$wb['type_txt'] = 'Typ';
$wb['start_date_txt'] = 'Beginn Datum';
$wb['end_date_txt'] = 'End Datum';
$wb['Recurring invoice item'] = 'Wiederkehrender Artikel';
$wb['Item'] = 'Artikel';
$wb['description_variables_txt'] = 'Variablen: <a href="javascript:void(0);" class="addPlaceholder">{ITEMNAME}</a> <a href="javascript:void(0);" class="addPlaceholder">{FROMDATE}</a> <a href="javascript:void(0);" class="addPlaceholder">{TODATE}</a>';
$wb['quantity_txt'] = 'Anzahl';
$wb['months_txt'] = 'Monate';
$wb['btn_save_txt'] = 'Speichern';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['advance_payment_txt'] = 'Vorauszahlung';
$wb['active_txt'] = 'Aktiv';
$wb['setup_fee_txt'] = 'Einmalige Einrichtungsgebühr (netto)';
$wb['cancellation_period_txt'] = 'Kündigungsfrist';
$wb["days_txt"] = 'Tage';
$wb['send_reminder_txt'] = 'Erinnerungsmail schicken';
$wb['send_reminder_ttip_txt'] = "Anzahl Tage vor Verlängerung u. Ende, wann eine Erinnerungsmail an den Auftragnehmer geschickt wird. Trennen Sie mehrere Tage durch Komma, z.B. 7,14 für 7 Tage und 14 Tage vor Verlängerung/Ende. Negative Werte, 0 oder ein leeres Feld deaktivieren diese Funktion.";
$wb['recurring_item_about_to_renew_expire_txt'] = 'Wiederkehrender Artikel vor Verlängerung/Ende';
$wb['the_following_item_is_about_to_renew_expire_txt'] = 'Der folgende Artikel steht vor der Verlängerung bzw. Ende';
$wb['company_name_txt'] = 'Firmenname';
$wb['contact_name_txt'] = 'Kontakt';
$wb['username_txt'] = 'Benutzername';
$wb['street_txt'] = 'Straße';
$wb['zip_txt'] = 'PLZ';
$wb['city_txt'] = 'Ort';
$wb['state_txt'] = 'Bundesland';
$wb['country_txt'] = 'Staat';
$wb['telephone_txt'] = 'Telefon';
$wb['mobile_txt'] = 'Handy';
$wb['fax_txt'] = 'Fax';
$wb['email_txt'] = 'E-Mail';
$wb['internet_txt'] = 'Internet';
$wb['icq_txt'] = 'ICQ';
$wb['notes_txt'] = 'Notizen';
$wb['customer_no_txt'] = 'Kundennr.';
$wb['vat_id_txt'] = 'VAT ID';
$wb["bank_account_owner_txt"] = 'Kontoinhaber';
$wb['bank_account_number_txt'] = 'Kontonr.';
$wb['bank_code_txt'] = 'BLZ';
$wb['bank_name_txt'] = 'Bank';
$wb['bank_account_iban_txt'] = 'IBAN';
$wb['bank_account_swift_txt'] = 'BIC';
$wb['paypal_email_txt'] = 'PayPal-E-Mail';
$wb['company_id_txt'] = 'Firmen/Entrepreneur ID';
?>
